use yew::Classes;

#[derive(Debug, Clone, PartialEq)]
pub struct Padding(pub super::Edge, pub usize);

impl From<&&Padding> for Classes {
    fn from(padding: &&Padding) -> Classes {
        Classes::from(format!("p{}-{}", padding.0, padding.1))
    }
}
